@charset "UTF-8";
@import url('https://use.fontawesome.com/releases/v5.11.2/css/all.css');
/**
 * 1.0 - Normalize
 * 2.0 - Common
 * 3.0 - Header
 * 4.0 - Contents
 * 5.0 - Navi
 * 6.0 - Main
 * 7.0 - Footer
 * 8.0 - Single Page
 * 9.0 - Option
 */
/*----------------------------------------------------
	1.0 - Normalize
----------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table.table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: """";
}
a img {
	border: 0;
}
figure {
	margin: 0
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
/*Border*/
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
/*----------------------------------------------------
	2.0 - Common
----------------------------------------------------*/
html {
	font-size: 62.5%; /* base-font-size:10px */
}
body {
	background-color: #fff;
	background-image: url(../img/common/bg_body.jpg);
	background-position: center top;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.5rem;
	letter-spacing: 0;
	overflow-x: hidden;
}

a {
	color: #1378ca;
}
a:hover {
	color: #3f9deb;
	text-decoration-color: transparent;
}
*tel-setting*/ a[href*="tel:"] {
	pointer-events: none;
}
#wrapper {
	min-width: auto;
	display: flex;
	position: relative;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

.wrapper_img img {
	position: absolute;
	bottom: 0;
	left: 2em;
}
/*----------------------------------------------------
	3.0 - Header
----------------------------------------------------*/
header {
	max-width: 270px;
	flex-basis: 270px;
	flex-grow: 0;
	flex-shrink: 0;
	text-align: center;
	line-height: 0;
	z-index: 1;
	/* Scroll */
	overflow-y: auto;
}
header h1 {
	position: absolute;
	width: 1000px;
	height: 90px;
	background-color: #fce6f1;
	z-index: 2;
}
header h1:before {
	content: "";
	width: 100vw;
	height: 100%;
	overflow-x: hidden;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	background-color: #fce6f1;
	box-shadow: 0 0 4px rgb(0, 0, 0, 0.2);
	z-index: -1;
}
header img {
	max-width: 874px;
	height: auto;
	padding-top: 0.9em;
}
header .head_inner {
	background-image: url("../img/common/img_nav_bg.jpg");
	background-repeat: repeat-y;
	margin-top: 90px;
	padding-bottom: 1.5em;
	border-radius: 0 0 1em 1em;
	overflow: hidden;
}
header .head_inner .menu_title {
	padding-top: 22px;
}
header .head_inner .menu_title img {
	max-width: 178px;
}
/*----------------------------------------------------
	4.0 - Contents
----------------------------------------------------*/
.contents {
	max-width: calc(100% - 270px);
	flex-basis: calc(100% - 270px);
	flex-grow: 0;
	flex-shrink: 0;
	margin: 90px auto 0;
	padding: 0;
	line-height: 0;
	z-index: 0;
}
/*----------------------------------------------------
	5.0 - Navi
----------------------------------------------------*/
/* Hamburger */
/* Menu */
.dropmenu {
	width: 240px;
	top: 0;
	left: 0;
	margin: 0 auto;
	padding: 5px 0 0;
	color: #fff;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	font-size: 1.5rem;
	line-height: 1.1;
	text-align: center;
}
.dropmenu > li {
	background-image: url("../img/common/nav_border.png");
	background-repeat: no-repeat;
	padding-top: 5px;
	position: relative;
	display: block;
	text-align: left;
	transition: .3s all;
	line-height: 1.2em;
}
.dropmenu > li:first-of-type {
	background-image: none;
}
.dropmenu > li > ul li {
	border-top: 1px solid #666;
}
.dropmenu > li a {
	display: block;
	padding: 16px 0 16px 2em;
	color: #333;
	text-decoration: none;
}
.dropmenu > li > ul li a {
	padding: 16px 0 16px 0.4em;
}
.dropmenu > li > ul li ul li a {
	padding: 16px 0 16px 0.45em;
}
.dropmenu ul, .dropmenu ul ul {
	display: none;
}
.dropmenu > li.on a, .dropmenu > li a:hover {
	color: #ca1184;
}
.dropmenu > li.on a:before {
	content: "●";
	font-size: 0.8em;
	color: #ca1184;
	position: absolute;
	left: 10px;
}
.dropmenu > li.off a:hover {
	color: #333;
	cursor: default;
}
/* decoration */
/* arrow */
ul.dropmenu div.level01, ul.dropmenu div.level02 {
	position: relative;
}
ul.dropmenu div.level01 a, ul.dropmenu div.level02 a {
	display: flex;
	align-items: center;
}
ul.dropmenu div.level01 a:after, ul.dropmenu div.level02 a:after {
	content: "";
	position: absolute;
	right: 10px;
	transition: all 0.2s ease-in-out;
	width: 8px;
	height: 8px;
	border-top: solid 2px #999;
	border-right: solid 2px #999;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
ul.dropmenu div.level01 a:hover:after, ul.dropmenu div.level02 a:hover:after {
	border-top: solid 2px #d8c789;
	border-right: solid 2px #d8c789;
}
ul.dropmenu div.level01.open a:after, ul.dropmenu div.level02.openAcd a:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/* banner menu */
.bannermenu_btm {
	width: 650px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0px auto 20px;
	align-items: center;
}
.bannermenu_btm > li {
	
	margin-top: 20px;
}
.bannermenu_btm > li.blank {
	width: 30%;
	height: 1px;
	background: transparent;
}
.bannermenu_btm > li:nth-of-type(4){
	width:180px;
	text-align:center;
}
.bannermenu_btm > li img {
	background: #fff;
	width: 100%;
	height: auto;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
}
.bannermenu_btm > li:nth-of-type(4) img {
	background: none;
	width:111px;
}
.bannermenu_btm > li img:hover {
	opacity: 0.9;
}

.bannermenu_side li{
	margin-top: 20px;
}
.bannermenu_side li:hover{
	opacity: 0.8;
}
.bannermenu_side a img{
	 vertical-align: middle;
}
.bannermenu_side img{
	 background-color: #000;
	padding-top: 0;
}
/*----------------------------------------------------
	6.0 - Main
----------------------------------------------------*/
#main {
	width: 100%;
	margin-top: 5em;
	text-align: center;
	z-index: 0;
}
.bg_parts {
	margin: 0 auto;
	position: relative;
}
.bg_parts img {
	width: 735px;
	position: absolute;
	top: -4.5em;
	right: -2px;
	z-index: -1;
}
article {
	background: #fff;
	width: 92%;
	min-height: 1080px;
	line-height: 1.75;
	box-shadow: 0 8px 10px rgba(0, 0, 0, 0.1);
	margin: 2em auto 0;
	text-align: center;
}
article h1 {
	position: relative;
	display: inline-block;
	margin-bottom: 0.1em;
	padding-top: 0.3em;
	font-family: 'RocknRoll One', sans-serif;
	color: #CA1184;
	font-size: 2.875em;
	font-weight: 500;
	line-height: 1.1;
	text-align: center;
}
article .h1_border {
	border-bottom: 1px dashed #ccc;
	padding: 0.7em;
}
section {
	padding: 3em 2.4em 4em;
	text-align: left;
	margin-bottom: 10%;
}
section:first-child {
	padding-top: 0;
}
section h2 {
	position: relative;
	background: #EA6DA4;
	margin: 2em auto 0.5em;
	padding: 0.35em;
	font-size: 1.6em;
	font-weight: 700;
	color: #fff;
	line-height: 1.2;
	border-bottom: 0.15em solid #fce6f1;
	border-radius: 10px 10px 0 0;
}
section h2:first-of-type {
	margin-top: 0;
}
section h2 + h3 {
	margin-top: 0;
}
section h3 {
	position: relative;
	margin: 1em auto 0.6em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	padding-left: 0.1em;
	font-size: 1.43em;
	font-weight: 700;
	line-height: 1.15;
	border-bottom: 3px dotted #01A4C5;
	color: #01A4C5;
}
section h4 {
	background: #E5F6F9;
	color: #01A4C5;
	margin: 1.5em auto 0.5em;
	padding: 0.4em 0.5em;
	position: relative;
	font-size: 1.2em;
	font-weight: 700;
	line-height: 1.2;
	border-radius: 3px;
}
section h3 + h4 {
	margin-top: 0;
}
/*----------------------------------------------------
	7.0 - Footer
----------------------------------------------------*/
footer {
	min-width: 1000px;
	position: relative;
	background-color: #fce6f1;
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
}
footer .footer_bnr{
    flex-direction: column;
}
footer .footer_logo {
	padding-top: 0.5em;
}
footer .footer_logo a:hover{
	opacity: 0.85;
}
footer .x_icon {
    display: flex;
}
footer .x_icon img{
    background-color: #000001;
    border-radius: 7px;
    padding: 20%;
    margin-right: 0.6em;
}
footer .x_icon p{
    padding-top: 0.5em;
}

footer .foot_secretariat {
	display: block;
	width: 100%;
	margin: 0 auto;
	padding: 3.8em 0 1.8em;
	text-align: center;
	font-size: 0.93em;
	line-height: 1.5;
}
footer ul.foot_inner {
	width: 1000px;
	display: flex;
	margin: 0 auto;
	text-align: left;
}
footer ul.foot_inner li {
	width: auto;
	margin: 0 auto;
	display: flex;
}
footer .footer_txt {
	padding-right: 10em;
    padding-top: 1em;
}
footer ul.foot_inner h3 {
	display: flex;
	padding: 1em;
    height:100px;
	white-space: nowrap;
	background-color: #f49fc8;
	color: #fff;
	font-size: 1em;
	font-weight: 500;
	text-align: center;
	align-items: center;
}
footer ul.foot_inner dl {
	width: 100%;
	margin: 0 auto;
	padding-left: 25px;
}
footer ul.foot_inner dt {
	margin: 0 auto 0.25em;
	font-size: 1em;
	font-weight: 700;
}
footer ul.foot_inner dd {
	margin: 0 auto;
}
footer .copyright {
	width: 100%;
	color: #000;
	background-color: #f9d4ea;
	line-height: 60px;
	text-align: center;
}
footer a {
	color: inherit;
}
footer a:hover {
	color: #003fb3;
}
footer a.tel {
	color: inherit;
	text-decoration: none;
}
/*----------------------------------------------------
	8.0 - Single Page
----------------------------------------------------*/
/*  Index
----------------------------------------------------*/
#main_index {
	width: 100%;
	text-align: center;
	z-index: 0;
}
.main_index_bg {
	background-position: center top;
	width: 100%;
	height: auto;
	text-align: center;
}
.theme {
	width: 100%;
	top: 0;
	margin: 0 auto;
}
.theme_main {
	margin-top: 2em;
}
.theme_main img {
	max-width: 651px;
}
.theme_text img {
	max-width: 651px;
	margin-bottom: 1em;
}
.info {
	background-image: url("../img/contents/index/img_info_bg.png");
	background-position: center top;
	max-width: 100%;
	height: 415px;
	text-align: center;
}
.info h2 {
	margin: 0 auto;
	padding-top: 3.5em;
	position: relative;
	top: 0;
}
.info h2 img {
	/*position: absolute;
    left:3em;
    top:3.5em;*/
}
.info dl {
	width: 90%;
	max-width: 650px;
	height: 12.75em;
	margin: 25px auto 0;
	padding: 0 25px;
	line-height: 1.6;
	text-align: left;
	overflow-y: auto;
}
.info dd:after {
	width: 100%;
	height: 6px;
	content: url("../img/contents/index/info_border.png");
	position: absolute;
	left: 0;
	bottom: 0px;
	line-height: 0;
}
.info dt, .info dd {
	padding-top: 1.3em;
	padding-bottom: 1.3em;
}
.info dt {
	width: 106px;
	height: 26px;
	float: left;
	position: relative;
	margin-left: 0.5em;
	margin-top: 1.2em;
	padding: 0.05em 1em;
	color: #fff;
	background-color: #ca1184;
	border-radius: 13px;
}
.info dt.none {
	display: none;
}
.info dd {
	position: relative;
	margin: 0;
	padding-left: 10em;
}
.info a {
	color: #ca1184;
}
/* Attention Box Index */
.box_attention_index {
	background: rgba(244,159,200,1.00);
	max-width: 650px;
	margin: 0 auto 0;
	padding: 1em;
	line-height: 1.6;
	border: 5px solid #fff;
	box-shadow: 3px 3px #BEBEBE;
	border-radius: 10px;
}
.box_attention_index + .info {
	margin-top: 10px;
}


/*  Greeting
----------------------------------------------------*/
.gre_area {
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
}
.gre_area dl {
	text-align: end;
	padding-right: 1em;
}
.gre_image {
	padding-right: 0.5em;
}
.gre_txt p {
	text-indent: 1em;
}
/*  Outline
----------------------------------------------------*/
.accessmap {
	width: 100%;
}
.access_route img {
	width: 100%;
	height: auto;
	vertical-align: middle;
}
/*  Abstracts
----------------------------------------------------*/
.abs_table table.table_normal{
    width:60%;
}
.abs_table table.table_normal th{
    text-align: center;
    padding: 0 8px;
}
.abs_table table.table_normal td{
    padding: 7px 1em;;
}
.abs_table_title{
    font-size: 1.3em;
    font-weight: 700;
    margin-top: 20px;
    color:#CA1184;
}

/*  Ayaprogram
----------------------------------------------------*/
.aya_prg_table th{
    text-align: center;
    vertical-align: middle;
}
/*  Public
----------------------------------------------------*/
.h4_time{
	background-color: #01A4C5;
	color: #fff;
	font-size: 0.9em;
	line-height: 1;
	padding: 0.05em 0.2em 0.1em;
	display: inline-block;
}

/*  Program
----------------------------------------------------*/
.program_list {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.program_list .prg_title {
	padding-left: 4em;
	color: #0097B7;
	font-weight: 700;
	text-indent: -4em;
}
.program_list .prg_title > .title_number {
	display: inline-block;
	background: #494949;
	width: 3.5em;
	margin-right: 0.5em;
	padding: 0 0.15em;
	color: #fff;
	line-height: 1.15;
	text-indent: 0;
	text-align: center;
}
.program_list .prg_title.no_number {
	padding-left: 0;
	text-indent: -0.5em;
}
.program_list dt{
	color: #EA6DA4;
	font-weight: 700;
	padding-top: 10px;
}
.program_list dt:first-of-type{
	padding-top: 0;
}

.program_list dd {
	padding-left: 7em;
	text-indent: -7em;
}
.program_list dd .prg_name {
	text-indent: 0;
	display: inline-table;
	width: 6em;
}
.prg_box{
	background-color: #FCF4F9;
	margin-top: 10px;
	padding: 0.6em 1.3em;
}
.prg_time {
	padding-top: 10px;
	padding-bottom: 5px;
	text-align: right;
	color: #555;
	font-weight: 700;
	font-size: 1.06em;
	/*border-bottom: 1px solid #ccc;*/
}
.prg_sponsor {
	margin-top: 10px;
	text-align: right;
}
ul.list_button.prg_btn > li a {
	background-color: #82aa34;
	border: 2px solid #fff;
	color: #fff;
	font-weight: 500;
	font-size:20px;
}
ul.list_button.prg_btn > li a:hover {
	background-color: #fff;
	border: 2px solid #82aa34;
	color: #82aa34;
}

/* Flyer Style */
section .prg_flyer {
	float: right;
	margin-left: 1em;
	overflow: hidden;
}
section .prg_flyer img {
	width: 100px;
	float: right;
}
section .prg_flyer a:hover img {
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	opacity: 0.60;
	transition: 0.2s;
}
section .prg_flyer a:not(:first-of-type) {
	display: none;
}
/* Irregular Option */
section h3 + .prg_time {
	margin-top: -20px;
}
section h4.prg {
	font-size: 1.25em;
	padding-right: 4em;
}
section h4.prg .prg_icon {
	position: absolute;
	bottom: 8px;
	right: 1em;
	padding: 0.15em;
	color: #fff;
	font-size: 0.7em;
	font-weight: normal;
	border-radius: 2px;
}
.program_box{
	display:flex;
}
.right_box{
	padding-top: 0.3em;
	margin-left: 1em;
}
.right_box img{
	 border: 1px solid #ccc;
}
/*  Registration
----------------------------------------------------*/
.regi_table{
	overflow-x: hidden;
}
.regi_table th{
	text-align: center;
}
.regi_table td{
	vertical-align: middle;
}
/*----------------------------------------------------
	9.0 - Option
----------------------------------------------------*/
/*  List - Text
----------------------------------------------------*/
/* No icon Style */
ul.list_normal li {
	padding-left: 1.0em;
}
ul.list_normal li {
	padding-left: 1.0em;
	text-indent: -1.0em;
}
/* No icon Style/English */
ul.list_normal_en li {
	padding-left: 0.425em;
}
ul.list_normal_en li {
	padding-left: 0.425em;
	text-indent: -0.425em;
}
/* Disk Style */
ul.list_disc {
	margin-left: 1em;
}
ul.list_disc li {
	position: relative;
}
ul.list_disc li:after {
	display: block;
	background-color: #666;
	content: '';
	position: absolute;
	top: .65em;
	left: -0.75em;
	width: 6px;
	height: 6px;
	border-radius: 100%;
}
/* Mark Style */
ul.list_mark li {
	padding-left: 1.0em;
	position: relative;
}
ul.list_mark li:before, ul.list_mark li:after {
	content: " ";
	position: absolute;
}
ul.list_mark li:before {
	background-color: #F39C00;
	width: 1em;
	height: 1em;
	top: 0.35em;
	left: 0em;
	border-radius: 50%;
}
ul.list_mark li:after {
	top: 0.9rem;
	left: 0.6rem;
	border: 0.4rem solid transparent;
	border-left: 0.5rem solid #fff;
}
/* Link Style */
ul.list_link li {
	padding: 0 0 0.5em 1.0em;
	position: relative;
	border-bottom: 1px solid #ddd;
}
ul.list_link li:before {
	display: block;
	position: absolute;
	content: "\025b6";
	width: 1em;
	height: 1em;
	margin-left: -1em;
	color: #F39C00;
}
/* Decimal Style */
ol.list_decimal {
	list-style: none;
	counter-reset: num;
	margin-left: 2.0em;
}
ol.list_decimal > li {
	position: relative;
}
ol.list_decimal > li:before {
	counter-increment: num;
	content: counter(num) ".";
	display: inline-block;
	position: absolute;
	width: 2em;
	top: 0;
	left: -2em;
	margin-right: 2em;
	text-align: center;
}
/* Decimal (Parentheses) Style */
ol.list_numberParen {
	list-style-type: none;
	counter-reset: ol_li;
	margin-left: 2em;
}
ol.list_numberParen > li {
	position: relative;
}
ol.list_numberParen > li:before {
	counter-increment: ol_li;
	content: "("counter(ol_li)")";
	display: inline-block;
	position: absolute;
	width: 2em;
	top: 0;
	left: -2em;
	margin-right: 2em;
	text-align: center;
}
/* Decimal (Parentheses - One Side) Style */
ol.list_numberParenR {
	list-style-type: none;
	counter-reset: ul_lione;
	margin-left: 2em;
}
ol.list_numberParenR > li {
	position: relative;
}
ol.list_numberParenR > li:before {
	counter-increment: ul_lione;
	content: counter(ul_lione)")";
	display: inline-block;
	position: absolute;
	width: 2em;
	top: 0;
	left: -2em;
	margin-right: 2em;
	text-align: center;
}
/*  List - Button
----------------------------------------------------*/
ul.list_button {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	line-height: 1.1;
	text-align: center;
}
ul.list_button li {
	margin: 0 auto 0.75em;
}
ul.list_button > li a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	align-items: center;
	background-color: #FFFAF2;
	min-width: 40%;
	height: 56px;
	color: #000;
	text-decoration: none;
	border: 2px solid #EEB44C;
	border-radius: 4px;
	box-shadow: 0 2px 5px #CCC;
	transition: 0.3s;
}
ul.list_button > li a:hover {
	background-color: #fff;
	border-radius: 4px;
	color: #19375b;
}
ul.list_button > li.notLink {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #bcbcbc;
	height: 56px;
	color: #fff;
	text-decoration: none;
	border: 2px solid #fff;
	border-radius: 4px;
	box-shadow: 0 2px 5px #CCC;
	transition: 0.3s;
}
ul.list_button.btn_col01 > li {
	width: 48%;
}
ul.list_button.btn_col02 > li {
	width: 48%;
}
ul.list_button.btn_col02_center > li {
	width: 40%;
}
ul.list_button.btn_col03 > li {
	width: 30%;
}
/* 2 Column After */
ul.list_button.btn_col02:after {
	content: "";
	display: block;
	width: 50%;
	height: 0;
}
/* 3 Column After */
ul.list_button.btn_col03:after {
	content: "";
	display: block;
	width: 66.67%;
	height: 0;
}

ul.btn_index >li a  {
	
	/*max-width: 650px;
	margin: 0 auto 0;
	padding: 1em;
	line-height: 1.6;
	border-radius: 10px;*/
	
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	align-items: center;
	background-color: rgba(243,154,197,1.00);
	max-width: 650px;
	margin: 0 auto 0;
	padding: 1em;
	line-height: 1.6;
	color: #000;
	text-decoration: none;
	border: 2px solid #fff;
	border-radius: 10px;
	box-shadow: 3px 3px #BEBEBE;
	transition: 0.3s;
}

ul.btn_index li a{
	text-decoration: none;
}
ul.btn_index li a:hover{
	background-color: rgba(244,154,197,0.9);
	text-decoration: none;
}
ul.btn_index li.notLink{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	align-items: center;
	background-color: #bcbcbc;
	max-width: 650px;
	margin: 0 auto 0;
	padding: 1em;
	line-height: 0.9;
	color: #000;
	text-decoration: none;
	border: 2px solid #fff;
	border-radius: 10px;
	box-shadow: 3px 3px #BEBEBE;
	transition: 0.3s;
}
/*  List - Banner
----------------------------------------------------*/
ul.list_banner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	line-height: 1.1;
	text-align: center;
}
ul.list_banner li {
	margin: 0 0 0.75em;
}
ul.list_banner li a img {
	width: 100%;
	max-width: 230px;
	border: 1px solid #ddd;
	transition: 0.3s;
}
ul.list_banner > li a img:hover {
	border: 1px solid #999;
}
ul.list_banner li.blank {
	margin: 0;
}
ul.list_banner.btn_col01 > li {
	width: 100%;
}
ul.list_banner.btn_col02 > li {
	width: 48%;
}
ul.list_banner.btn_col03 > li {
	width: 30%;
}
ul.list_banner.btn_col04 > li {
	width: 24%;
}
/*  Table
----------------------------------------------------*/
table.table_normal {
	width: 100%;
	border: solid 1px #ddd;
}
table.table_normal th {
	padding: 10px;
	background: #FCF4F9;
	border-left: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	font-weight: 700;
}
table.table_normal td {
	padding: 10px;
	background: #fff;
	border-left: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}
/* Vertical Setting */
table th.vtl_center, table td.vtl_center {
	vertical-align: middle;
}
/* Scroll */
/* Stack */
table.table_stack_sp {
	width: 100%;
}
table.table_stack_sp th {
	padding: 2em 1em;
	font-weight: 700;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	border-bottom: solid 1px #ccc;
}
table.table_stack_sp td {
	padding: 2em 1em 2em 1.5em;
	vertical-align: middle;
	border-bottom: solid 1px #ccc;
}
/*  Table
----------------------------------------------------*/
table.table_style01 {
	width: 100%;
	border: solid 1px #ddd;
}
table.table_style01 th {
	padding: 10px;
	background: #f8f1dc;
	border-left: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	font-weight: 700;
}
table.table_style01 td {
	padding: 10px;
	border-left: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}
/* Vertical Setting */
table th.vtl_center, table td.vtl_center {
	vertical-align: middle;
}
/*  Back Ground Color
----------------------------------------------------*/
.bg_blue {
	background: #174e91;
}
.bg_green {
	background: #509869;
}
.bg_red {
	background: #e0363c;
}
.bg_orange {
	background: #ec7430;
}
/*  Align
----------------------------------------------------*/
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
/*  Hr
-----------------------------------------------*/
hr {
	border: solid 1px #ddd;
}
/*  Text
----------------------------------------------------*/
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
strong {
	font-weight: 700;
}
.tx_cancel {
	text-decoration: line-through;
}
.tx_cancel_red {
	text-decoration: line-through;
	color: #e0363c;
}
.tx_cancel_red span {
	color: black;
}
.tx_red {
	color: #e0363c;
}
.tx_blue {
	color: #19375b;
}
.tx_black {
	color: #222;
}
.tx_white {
	color: #fff;
}
.tx_green {
	color: #19375b;
}
.tx_purple {
	color:#CA1184;
}
.tx_13 {
	font-size: 1.3rem;
}
.tx_13B {
	font-size: 1.3rem;
	font-weight: 700;
}
.tx_14 {
	font-size: 1.4rem;
}
.tx_14B {
	font-size: 1.4rem;
	font-weight: 700;
}
.tx_15 {
	font-size: 1.5rem;
}
.tx_15B {
	font-size: 1.5rem;
	font-weight: 700;
}
.tx_16 {
	font-size: 1.6rem;
}
.tx_16B {
	font-size: 1.6rem;
	font-weight: 700;
}
.tx_17 {
	font-size: 1.7rem;
}
.tx_17B {
	font-size: 1.7rem;
	font-weight: 700;
}
.tx_18 {
	font-size: 1.8rem;
}
.tx_18B {
	font-size: 1.8rem;
	font-weight: 700;
}
.tx_20 {
	font-size: 2.0rem;
}
.tx_20B {
	font-size: 2.0rem;
	font-weight: 700;
}
.tx_22 {
	font-size: 2.2rem;
}
.tx_22B {
	font-size: 2.2rem;
	font-weight: 700;
}
.tx_space01 {
	letter-spacing: 0.1rem;
}
.tx_space02 {
	letter-spacing: 0.2rem;
}
.tx_space03 {
	letter-spacing: 0.3rem;
}
.tx_space04 {
	letter-spacing: 0.4rem;
}
.tx_space05 {
	letter-spacing: 0.5rem;
}
.tx_space_nw001 {
	letter-spacing: -0.01rem;
}
.tx_space_nw005 {
	letter-spacing: -0.05rem;
}
.tx_space_nw007 {
	letter-spacing: -0.07rem;
}
.tx_space_nw01 {
	letter-spacing: -0.1rem;
}
.tx_space_nw02 {
	letter-spacing: -0.2rem;
}
.tx_space_nw03 {
	letter-spacing: -0.3rem;
}
.tx_indent01 {
	padding-left: 1.0em;
	text-indent: -1.0em;
}
.tx_indent02 {
	padding-left: 2.0em;
	text-indent: -2.0em;
}
/*  Line Height
----------------------------------------------------*/
.line_height00 {
	line-height: 0;
	vertical-align: middle;
}
.line_height01 {
	line-height: 1.0;
	vertical-align: middle;
}
.line_height02 {
	line-height: 2.0;
	vertical-align: middle;
}
/*  Text Break
----------------------------------------------------*/
/*  Margin
----------------------------------------------------*/
.mgt_05 {
	margin-top: 5px;
}
.mgt_10 {
	margin-top: 10px;
}
.mgt_20 {
	margin-top: 20px;
}
.mgt_25 {
	margin-top: 25px;
}
.mgt_30 {
	margin-top: 30px;
}
.mgt_40 {
	margin-top: 40px;
}
.mgt_50 {
	margin-top: 50px;
}
.mgb_05 {
	margin-bottom: 5px;
}
.mgb_10 {
	margin-bottom: 10px;
}
.mgb_20 {
	margin-bottom: 20px;
}
.mgb_30 {
	margin-bottom: 30px;
}
.mgb_40 {
	margin-bottom: 40px;
}
.mgb_50 {
	margin-bottom: 50px;
}
.mgl_10 {
	margin-left: 10px;
}
.mgl_01 {
	margin-left: 1.0em;
}
.mgl_02 {
	margin-left: 2.0em;
}
.mgl_03 {
	margin-left: 3.0em;
}
.mgl_04 {
	margin-left: 4.0em;
}
.mgl_05 {
	margin-left: 5.0em;
}
/*  Icon
----------------------------------------------------*/
/*Link Blank Icon*/
.link:after {
	font-family: "Font Awesome 5 Free";
	content: '\f360';
	margin-left: 0.2em;
	color: #4369c4;
	font-size: 1.375em;
	font-weight: 900;
}
.pdf:after {
	font-family: "Font Awesome 5 Free";
	content: '\f1c1';
	margin-left: 0.2em;
	color: #f54328;
	font-size: 1.6em;
	font-weight: 900;
}
.ppt:after {
	font-family: "Font Awesome 5 Free";
	content: '\f1c4';
	margin-left: 0.2em;
	color: #ce6243;
	font-size: 1.6em;
	font-weight: 900;
}
.word:after {
	font-family: "Font Awesome 5 Free";
	content: '\f1c2';
	margin-left: 0.2em;
	color: #254c9b;
	font-size: 1.6em;
	font-weight: 900;
}
.excel:after {
	font-family: "Font Awesome 5 Free";
	content: '\f1c3';
	margin-left: 0.2em;
	color: #347241;
	font-size: 1.6em;
	font-weight: 900;
}
.ssl:after {
	font-family: "Font Awesome 5 Free";
	content: '\f084';
	margin-left: 0.2em;
	color: #ceaf28;
	font-size: 1.6em;
	font-weight: 900;
}
/* Triangle Icon */
.triangle {
	/* margin: 0; */
	padding-left: 1.0em;
	text-indent: -1.0em;
	position: relative;
}
.triangle:before {
	content: "\025b6";
	color: #F39C00;
}
/*  Page Top
----------------------------------------------------*/
#page_top {
	position: fixed;
	display: flex;
	bottom: 30px;
	right: 40px;
	margin: 0;
}
#page_top a {
	display: block;
	line-height: 0;
	opacity: 0.85;
	position: relative;
	width: 60px;
	height: 60px;
	text-align: center;
	border: 2px solid #fff;
	border-radius: 50%;
	vertical-align: middle;
	transition: 0.4s;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}
#page_top a:before {
	position: absolute;
	top: 25px;
	left: 35%;
	content: "";
	width: 15px;
	height: 15px;
	margin: auto;
	border-left: 3px solid #fff;
	border-top: 3px solid #fff;
	vertical-align: middle;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#page_top a {
	background-color: #ca1184;
	font-weight: 700;
	color: #fff;
	text-decoration: none;
}
#page_top a:hover {
	background-color: #00a2c4;
}
/*  Float
----------------------------------------------------*/
.fL {
	float: left;
	margin: 0 1em 10px 0;
}
.fR {
	float: right;
	margin: 0 0 10px 1em;
}
/*  Attention
----------------------------------------------------*/
.box_attention {
	max-width: 100%;
	padding: 1em;
	line-height: 1.6;
	border: 3px solid #e0363c;
}
.box_attention_grey {
	max-width: 100%;
	padding: 0.8em;
	margin-top: 0.3em;
	line-height: 1.6;
	border: 3px solid #eee;
}
.box_attention_grey2 {
	max-width: 100%;
	padding: 0.8em;
	margin-top: 0.3em;
	line-height: 1.3;
	border: 3px solid #eee;
}
/*  Construction
----------------------------------------------------*/
.construction {
	width: 60%;
	margin: 5% auto 30%;
	padding: 20px 40px;
	display: block;
	color: #bbb;
	text-align: center;
	border: 3px solid #ddd;
}
.construction .title {
	font-size: 1.2em;
	font-weight: 700;
}